<!DOCTYPE html>

<html lang="ru">
    <head>
       <!-- <meta name="description" content="Разведение и продажа Долгопяточек. Подробная информация о породах, условиях содержания, стоимости и доставки. Продажа Долгопяточек с сайта Dolgopyatovik.org">
        <meta name="title" content="Долгопяточки красивые пушистые купить в РФ"> 
        <meta name="viewport" content="width=device-width,initial-scale = 1">-->
        <meta name="yandex-verification" content="a2b2eec1aa8dd98c" />
        <title>first site</title>
        <meta charset = "UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="style.css">
            </head>
    <body>
        <header>
           <div class="hd"> Фонд Погладь долгопяточку
          </div>
        </header>
       
        <nav>
            <div id="navbar">
                <a href="#">news</a>
                <a href="#">main</a>
                <a href="#">contacts</a>
                <a href="#">about</a>
            </div>
        </nav>
        <div class="main">
            <div class="container">
              <div class="row d-flex mx-sm-m3 h-100 py-3">
                <div class="col col-lg-3 col-md-3 col-sm-3"> 
                  <img alt="долгопятовик" src="1129.jpg" style id ="img_for_main">
                </div>
                <div class="col col-lg-9 col-md-9 col-sm-9">
                <h1>Некоторая информация</h1>
                  Долгопяты – небольшие приматы, живущие на островах Юго-Восточной и Восточной Азии, обладающие крайне необычным обликом, распорядком дня и физиологией. Все долгопяты являются хищниками, ведущими ночной образ жизни – они питаются насекомыми и мелкими позвоночными животными. Они умеют хорошо прыгать благодаря длинным костям ног, от которх они унаследовали свое имя, а так же, как недавно выяснили биологи, общаются при помощи ультразвуковых трелей.
                </div>
              </div>
            </div>
            <div class="container2">
            <div class="row d-flex mx-sm-m3 h-100 py-3">
                <div class="col col-lg-3 col-md-6 col-sm-3"> 
                <img alt="" src="228.jpg" style id="img_for_main2">
               </div>
                <div class="col col-lg-9 col-md-9 col-sm-9">
                <h1>Некоторая информация</h1>
                  Долгопяты – небольшие приматы, живущие на островах Юго-Восточной и Восточной Азии, обладающие крайне необычным обликом, распорядком дня и физиологией. Все долгопяты являются хищниками, ведущими ночной образ жизни – они питаются насекомыми и мелкими позвоночными животными. Они умеют хорошо прыгать благодаря длинным костям ног, от которх они унаследовали свое имя, а так же, как недавно выяснили биологи, общаются при помощи ультразвуковых трелей.
                
                </div>
            </div>
          </div>
          <h1 style id="content_zag">Итоговая информация</h1>
          <div style id="text_content">Долгопяты – небольшие приматы, живущие на островах Юго-Восточной и Восточной Азии, обладающие крайне необычным обликом, распорядком дня и физиологией. Все долгопяты являются хищниками, ведущими ночной образ жизни – они питаются насекомыми и мелкими позвоночными животными. Они умеют хорошо прыгать благодаря длинным костям ног, от которх они унаследовали свое имя, а так же, как недавно выяснили биологи, общаются при помощи ультразвуковых трелей.
            </div>
          </div>
          <form class="button_zak">
            <a href="second.html"><input type="button" class="button" value="перейти к покупке"/></a>
          </form>
<footer><!--transition: all 500ms ease-out;   (анимация замедления)-->
  <div class="row d-flex mx-sm-m3 h-100 py-3">
  <div class="col col-lg-6 col-md-6 col-sm-6">
  <p>©2019. Проект Благотворительного фонда <a href="">«Погладь долгопяточку»</a>.</p>
</div>
  <div class="col col-lg-6 col-md-6 col-sm-6">
    <div class="foot2">
    <p>При поддержке <a href="https://t.basliney.gitlab.io/web6">магазина продаж</a></p>
  </div>
  </div>
  </div>
</footer>
    </body>
    </html>